## PhoshWWanOfono

PhoshWWanOfono — Implementation of the PhoshWWanInterface for Ofono

## Functions

PhoshWWanOfono * | phosh_wwan_ofono_new ()

## Types and Values

#define | PHOSH_TYPE_WWAN_OFONO
| PhoshWWanOfono

## Object Hierarchy

        GObject
        ╰── PhoshWWanManager
            ╰── PhoshWWanOfono

## Implemented Interfaces

PhoshWWanOfono implements PhoshWWan.

## Description

## Functions

### phosh_wwan_ofono_new ()

    PhoshWWanOfono *
    phosh_wwan_ofono_new (void);

## Types and Values

### PHOSH_TYPE_WWAN_OFONO

    #define PHOSH_TYPE_WWAN_OFONO (phosh_wwan_ofono_get_type())

### PhoshWWanOfono

    typedef struct _PhoshWWanOfono PhoshWWanOfono;